stan::math::sinh_fun Struct Reference

Structure to wrap sinh() so that it can be vectorized. More...

`#include <sinh.hpp>`

## Static Public Member Functions

template<typename T >
static T | fun (const T &x)

## Detailed Description

Structure to wrap sinh() so that it can be vectorized.

Parameters

  x | Angle in radians.

Template Parameters

  T | Variable type.

Returns
  Hyperbolic sine of x.

Definition at line 16 of file sinh.hpp.

## Member Function Documentation

## fun()

template<typename T >

static T stan::math::sinh_fun::fun | ( | const T & | x | ) |

inlinestatic

Definition at line 18 of file sinh.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/mat/fun/sinh.hpp

[ Stan Home Page ] © 2011–2016, Stan Development Team.